#!/bin/bash

cell=21.114
SCPH="SCPH+2_offdiag"

for ((i=0;i<=1000;i+=100))
do
cat <<EOF > input_ISC${i}.txt
&general
PREFIX = BGG_ISC_${i}K
MODE = RTA
NKD = 3
KD = Ba Ga Ge
MASS = 137.327 69.723 72.64

FCSXML = BGG_FPMD800K_random2_lasso1.xml
FC2XML = BGG_${SCPH}_${i}K.xml

ISMEAR = 0; EPSILON = 1.0
TMIN = ${i}; TMAX = ${i}; DT = 10
/

&cell
 ${cell}
  1.0 0.0 0.0
  0.0 1.0 0.0
  0.0 0.0 1.0
/

&kpoint
2
9 9 9
/

&analysis
 KS_INPUT = kslist.dat
 REALPART = 1
/
EOF
done
